Debian Bug report logs - #671041
bogl: FTBFS[!linux]: cannot create directory `/build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/debian/tmp/usr/lib/x86_64-kfreebsd-gnu': No such file or directory

version graph

Package: src:bogl; Maintainer for src:bogl is Samuel Thibault <sthibault@debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Tue, 1 May 2012 13:57:02 UTC

Severity: serious

Tags: sid, wheezy

Found in version bogl/0.1.18-7

Fixed in version bogl/0.1.18-8

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Samuel Thibault <sthibault@debian.org>:
Bug#671041; Package src:bogl. (Tue, 01 May 2012 13:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Samuel Thibault <sthibault@debian.org>. (Tue, 01 May 2012 13:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: bogl: FTBFS[!linux]: cannot create directory `/build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/debian/tmp/usr/lib/x86_64-kfreebsd-gnu': No such file or directory
Date: Tue, 01 May 2012 15:55:20 +0200
Package: src:bogl
Version: 0.1.18-7
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

dh_testroot
/usr/bin/make -C build install DESTDIR=/build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/debian/tmp
make[1]: Entering directory `/build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/build'
install -d /build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/debian/tmp/usr/bin
install -m755 mergebdf reduce-font /build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/debian/tmp/usr/bin
make[1]: Leaving directory `/build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/build'
mkdir /build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/debian/tmp/usr/lib/x86_64-kfreebsd-gnu
mkdir: cannot create directory `/build/buildd-bogl_0.1.18-7-kfreebsd-amd64-uGMGce/bogl-0.1.18/debian/tmp/usr/lib/x86_64-kfreebsd-gnu': No such file or directory
make: *** [binary-arch] Error 1

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=bogl&arch=kfreebsd-amd64&ver=0.1.18-7&stamp=1335868540

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Added tag(s) pending. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Wed, 02 May 2012 23:21:05 GMT) Full text and rfc822 format available.

Reply sent to Samuel Thibault <sthibault@debian.org>:
You have taken responsibility. (Wed, 02 May 2012 23:36:07 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Wed, 02 May 2012 23:36:07 GMT) Full text and rfc822 format available.

Message #12 received at 671041-close@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 671041-close@bugs.debian.org
Subject: Bug#671041: fixed in bogl 0.1.18-8
Date: Wed, 02 May 2012 23:32:14 +0000
Source: bogl
Source-Version: 0.1.18-8

We believe that the bug you reported is fixed in the latest version of
bogl, which is due to be installed in the Debian FTP archive:

bogl-bterm-udeb_0.1.18-8_amd64.udeb
  to main/b/bogl/bogl-bterm-udeb_0.1.18-8_amd64.udeb
bogl-bterm_0.1.18-8_amd64.deb
  to main/b/bogl/bogl-bterm_0.1.18-8_amd64.deb
bogl_0.1.18-8.diff.gz
  to main/b/bogl/bogl_0.1.18-8.diff.gz
bogl_0.1.18-8.dsc
  to main/b/bogl/bogl_0.1.18-8.dsc
libbogl-dev_0.1.18-8_amd64.deb
  to main/b/bogl/libbogl-dev_0.1.18-8_amd64.deb
libbogl0_0.1.18-8_amd64.deb
  to main/b/bogl/libbogl0_0.1.18-8_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671041@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Thibault <sthibault@debian.org> (supplier of updated bogl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 03 May 2012 01:15:04 +0200
Source: bogl
Binary: libbogl-dev libbogl0 bogl-bterm bogl-bterm-udeb
Architecture: source amd64
Version: 0.1.18-8
Distribution: unstable
Urgency: low
Maintainer: Samuel Thibault <sthibault@debian.org>
Changed-By: Samuel Thibault <sthibault@debian.org>
Description: 
 bogl-bterm - Ben's Own Graphics Library - graphical terminal
 bogl-bterm-udeb - Ben's Own Graphics Library - graphical terminal (udeb)
 libbogl-dev - Ben's Own Graphics Library - development files
 libbogl0   - Ben's Own Graphics Library - shared library
Closes: 671041
Changes: 
 bogl (0.1.18-8) unstable; urgency=low
 .
   * Fix non-linux archs build (Closes: Bug#671041).
Checksums-Sha1: 
 e62c6cde63b45cb2145b7a5e4885e9fa4873063a 1359 bogl_0.1.18-8.dsc
 889c562aad215c3008b83f88b68a5139d21797d3 15654 bogl_0.1.18-8.diff.gz
 25863c0995e9a0b38c1d4c2b895b7d2d9559121c 98012 libbogl-dev_0.1.18-8_amd64.deb
 8c0e8459ae7ced62035d71b047d387ecc63a2667 53468 libbogl0_0.1.18-8_amd64.deb
 3ad0461323689779bf3967aac277e0030cf19cfc 33148 bogl-bterm_0.1.18-8_amd64.deb
 88966c14716d32ee479cc072aa066b0b273124c0 20216 bogl-bterm-udeb_0.1.18-8_amd64.udeb
Checksums-Sha256: 
 6b7dc86a929d77cd58a5308472c8780f018b0ec4cd2604933b8012ed011117b6 1359 bogl_0.1.18-8.dsc
 e82502853ed5d226a5a02d5fa8ead1e4c2f34197f1070131ae057cb300b10039 15654 bogl_0.1.18-8.diff.gz
 fa8b3ee09df17ff87f600f5c27e98ba13da6d5c3c00fa671cf3feea83acb61e4 98012 libbogl-dev_0.1.18-8_amd64.deb
 72eeba1560e3bc85a1550b06f85d11d290a3b74c5c092bbd952eb9f2d1788e12 53468 libbogl0_0.1.18-8_amd64.deb
 7cead50925f26247da178b16261b9fead8a783d3f649b4caec3858f475aabdb6 33148 bogl-bterm_0.1.18-8_amd64.deb
 eb865434ed2ac5a4f98bd601648ef1c341aa82092ed8fbcf85049e9fb47fe391 20216 bogl-bterm-udeb_0.1.18-8_amd64.udeb
Files: 
 28ce993f4507419f471c2ec5c9de2dda 1359 devel optional bogl_0.1.18-8.dsc
 3a9763a4cdb35f75f64d2f340d6ab448 15654 devel optional bogl_0.1.18-8.diff.gz
 0bb1b6361be814da83986e8edca101ec 98012 libdevel optional libbogl-dev_0.1.18-8_amd64.deb
 1a2c50b462134071ed688aff140a3b05 53468 libs optional libbogl0_0.1.18-8_amd64.deb
 8aff43e1e4a0db84fd8f667a9d46fa00 33148 utils optional bogl-bterm_0.1.18-8_amd64.deb
 81edc18eac5bbd3c9357862ac2ef5da6 20216 debian-installer extra bogl-bterm-udeb_0.1.18-8_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iF4EAREKAAYFAk+hwMEACgkQUesQhRznqyj/uQEAzMwJEdIU+bpc7RiUIWP8sWNW
BDrd3OJEufUMHGqxCv8A/js9+o2iE60K0oxCPR1wQwTpvlEKkz7uF1WGgLG8PqlD
=7XrE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Jun 2012 07:44:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:03:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.